<bugID>456382<Summary>mousing on last tab shouldn't close window (middle click, context menu)</Summary><Description>2008-09-22-10Z Firefox/3.1b1pre
 1. Ensure that prefs -&gt; Tabs -&gt; Always show tab bar is checked
 2. Open new browser window (e.g. ctrl-n)
 3. Middle click on the tab head
result:
 window closes
expected:
 window doesn't close

It's a bit odd to close the window container on a click targeted at the tab container. This is more or less the same issue that motivates bug 455990.</Description></bugID>